[%#
   This file is part of WfInvoice -- the free invoicing software
   Copyright (C) 2012 Anton Katsarov <anton@webface.bg>

   This program is free software: you can redistribute it and/or modify
   it under the terms of the GNU Affero General Public License as
   published by the Free Software Foundation, either version 3 of the
   License, or (at your option) any later version.

   This program is distributed in the hope that it will be useful,
   but WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
   GNU Affero General Public License for more details.

   You should have received a copy of the GNU Affero General Public License
   along with this program.  If not, see <http://www.gnu.org/licenses/>.
-%]
[% id = c.request.params.row || (current - 1) || 0 -%]
[% id = id + 1 -%]
<td>
  <a href="#" class="remove tips" title="Премахни">Премахни</a>
</td>
<td class="name">
  <input type="text" name="name_[% id %]" id="name_[% id %]" class="text name" />
</td>
<td class="qty">
  <input type="text" name="quantity_[% id %]" id="quantity_[% id %]" class="text qty digit" />
</td>
<td class="mesurement">
  <select name="mesurement_[% id %]" id="mesurement_[% id %]">
    [% FOR mesure = c.config.mesures %]
    <option value="[% mesure %]">[% mesure %]</option>
    [% END %]
  </select>
</td>
<td class="price">
  <input type="text" name="price_[% id %]" id="price_[% id %]" class="text price digit" style="width: 70%" />
  <span class="currency_sign">лв.</span>
</td>
<td class="total digit">
  <span id="total_[% id %]" class="total">0</span>
  <span class="currency_sign">лв.</span>
</td>
